prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 UiTools
Description: Qt UiTools module
Version: 5.15.18
Libs: -L${libdir} -lQt5UiTools 
Libs.private: -L/usr/local/lib/qt5 -L/usr/X11R6/lib -L/usr/local/lib -lQt5Widgets -lQt5Gui -lQt5Core -lGL -lQt5Widgets -L/usr/X11R6/lib -L/usr/local/lib -L/usr/local/lib/qt5 -lQt5Gui -lQt5Core -L/usr/local/lib/qt5  -pthread
Cflags: -DQT_UITOOLS_LIB -I${includedir}/QtUiTools -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

